.menu2019 {font-size:15; font-family: verdana; color: #003366; align:middle;}

.texto {font-size:14; font-family:tahoma, verdana; color: #003366; line-height:18px;}

.piefoto {font-size:10; font-family:tahoma, verdana; color: #003366; align:right; line-height:18px;}

.cabecera {font-size:50; font-family:Century Gothic; color: #3399FF}

.titulito {font-size:15 font-family:tahoma; color: #FFFFFF}

.tituloseccion {font-size:24; font-family:Century Gothic; font-style: normal; color: #3399FF; align:right}

.pietitulo {font-size:25; font-family:Century Gothic; color: #3399FF; font-style: bold; align:right}

.pietelefono {font-size:20; font-family:Century Gothic; color: #003366; font-style: bold; align:right}

.piefax {font-size:15; font-family:Century Gothic; color: #003366; text-decoration: none; align:right; line-height:16px;}

.menu {font-size:14; font-family:euroestile, verdana}

.menusinenlace {font-size:20; font-family:Century Gothic, verdana; color: #15385a }

A:link {font-size:11; font-family:verdana; color: #000000; text-decoration: none}

a {text-decoration: none; color: #000000}

A:active {font-size:14; font-family:verdana; color: #000000; text-decoration: none}

A:visited {font-size:14; font-family:verdana; color: #000000; text-decoration: none}

a:hover { TEXT-DECORATION: none; color: #000000 } 

.minitexto {font-size:9; font-family:verdana; text-decoration:none; text-indent:4; align:left}


ul {list-style: none; padding: 0; margin: 0; background: #FFFFFF}

ul li {display: block; position: relative; float: left; background: #FFFFFF}

li ul {display: none}

ul li a {

	font-size:20 !important; 
	display: block; 
	padding: 0.4em; 
	text-decoration: none; 
	white-space: nowrap; 
	color: #15385a !important;
	font-family:Century Gothic !important;
}

ul li a:hover { background: #c8def5; }

li:hover > ul {display: block; position: absolute;}

li:hover li { float: none; }

li:hover a { background: #c8def5; color: #15385a !important;}

li:hover li a:hover { background:#94c6f9 !important;}

ul ul ul {left: 100%;top: 0;}

ul:before,
ul:after {content: " "; display: table; clear: both}
